On Tuesday 25 March 2003 11:43 am, Greg Brondo wrote:
> I had 1.7.3 ... however, it's no longer available on SF.net.

Check http://rubygarden.org/ruby?WindowsInstaller.  I see a 1.7.3-7 link 
there.

I also archive occassionally: http://whytheluckystiff.net/ruby/installers/.

_why